@charset "utf-8";
/* CSS Document */
#float_login{ position: fixed;top:50%;left:50%;z-index:9000;width:465px;margin:-180px 0 0 -350px;text-align:left;border:1px solid #cccccc;padding:8px; background-color:WHITE;}
*html #float_login{ margin-top:-230px}
#float_login {
	_CLEAR: both; 
	_BOTTOM: auto;
	 _POSITION: absolute;  
	_TOP: expression(eval(document.compatMode &&
		document.compatMode=='CSS1Compat') ?
		documentElement.scrollTop
		+(documentElement.clientHeight-this.clientHeight) - 100
		: document.body.scrollTop
		+(document.body.clientHeight-this.clientHeight) - 1)
}

#float_login								{ padding:10px; border:1px solid #e5e5e5; background-color:#f4f4f4; margin-bottom:20px; width:680px}
#float_login .headline_box								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-bottom:8px}
#float_login .float_content_box{}
#float_login .text_box						{ float:left; width:75px; font-weight:bold; margin-right:10px}
#float_login .text_box2						{ float:left; width:115px; font-weight:bold; margin-right:10px}
#float_login .input_box						{ float:left}
#float_login .check_box						{ float:left; margin-left:5px; font-size:11px}

#float_login .login_box									{ float:left; width:240px;background-color:WHITE; border:1px solid #dddddd; padding:10px;}

#float_login .login_box li								{ height:25px; margin-bottom:8px}
#float_login .forget									{ font-size:11px; text-align:right; padding-right:10px}
#float_login .forget a									{ text-decoration:underline}


#float_login .register_box li							{ height:28px; margin-bottom:2px; margin-top:-2px}
#float_login .info										{ font-size:11px;}

#float_login .register_box								{ float:right; width:380px; background-color:WHITE; border:1px solid #dddddd; padding:10px;}
#float_login .register_box .check						{ padding-left:77px;}

#float_login .navi_message{ margin-bottom:3px; font-weight:bold}
#float_login .navi_message_step{ padding-bottom:10px}
#float_login .float_login_close{ text-align:right; margin-top:-5px; margin-bottom:3px}

/* CSS Document */
#float_report{ position: fixed;top:50%;left:50%;z-index:9000;width:465px;margin:-260px 0 0 -210px;text-align:left;border:1px solid #cccccc;padding:8px; background-color:WHITE;}
*html #float_report{ margin-top:-310px}
#float_report {
	_CLEAR: both; 
	_BOTTOM: auto;
	 _POSITION: absolute;  
	_TOP: expression(eval(document.compatMode &&
		document.compatMode=='CSS1Compat') ?
		documentElement.scrollTop
		+(documentElement.clientHeight-this.clientHeight) - 100
		: document.body.scrollTop
		+(document.body.clientHeight-this.clientHeight) - 1)
}
#float_report								{ padding:10px; border:1px solid #e5e5e5; background-color:#f4f4f4; margin-bottom:20px; width:403px}
#float_report .headline_box								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-bottom:8px}
#float_report .float_content_box{}
#float_report .text_box						{ float:left; width:75px; font-weight:bold; margin-right:10px}
#float_report .text_box2						{ float:left; width:115px; font-weight:bold; margin-right:10px}
#float_report .input_box						{ float:left}
#float_report .check_box						{ float:left; margin-left:5px; font-size:11px}

#float_report .login_box									{ float:left; width:240px;background-color:WHITE; border:1px solid #dddddd; padding:10px;}

#float_report .login_box li								{ height:25px; margin-bottom:8px}
#float_report .forget									{ font-size:11px; text-align:right; padding-right:10px}
#float_report .forget a									{ text-decoration:underline}


#float_report .register_box li							{ height:28px; margin-bottom:2px; margin-top:-2px}
#float_report .info										{ font-size:11px;}

#float_report .register_box								{ float:right; width:380px; background-color:WHITE; border:1px solid #dddddd; padding:10px;}
#float_report .register_box .check						{ padding-left:77px;}

#float_report .navi_message{ margin-bottom:3px; font-weight:bold}
#float_report .navi_message_step{ padding-bottom:10px}
#float_report .float_login_close{ text-align:right; margin-top:-5px; margin-bottom:3px}


/* CSS Document */
#float_message{ position: fixed;top:50%;left:50%;z-index:9000;width:465px;margin:-200px 0 0 -210px;text-align:left;border:1px solid #cccccc;padding:8px; background-color:WHITE;}
*html #float_message{ margin-top:-250px}
#float_message {
	_CLEAR: both; 
	_BOTTOM: auto;
	 _POSITION: absolute;  
	_TOP: expression(eval(document.compatMode &&
		document.compatMode=='CSS1Compat') ?
		documentElement.scrollTop
		+(documentElement.clientHeight-this.clientHeight) - 100
		: document.body.scrollTop
		+(document.body.clientHeight-this.clientHeight) - 1)
}
#float_message								{ padding:10px; border:1px solid #e5e5e5; background-color:#f4f4f4; margin-bottom:20px; width:403px}
#float_message .headline_box								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-bottom:8px}
#float_message .float_content_box{}
#float_message .text_box						{ float:left; width:75px; font-weight:bold; margin-right:10px}
#float_message .text_box2						{ float:left; width:115px; font-weight:bold; margin-right:10px}
#float_message .input_box						{ float:left}
#float_message .check_box						{ float:left; margin-left:5px; font-size:11px}

#float_message .login_box									{ float:left; width:240px;background-color:WHITE; border:1px solid #dddddd; padding:10px;}

#float_message .login_box li								{ height:25px; margin-bottom:8px}
#float_message .forget									{ font-size:11px; text-align:right; padding-right:10px}
#float_message .forget a									{ text-decoration:underline}


#float_message .register_box li							{ height:28px; margin-bottom:2px; margin-top:-2px}
#float_message .info										{ font-size:11px;}

#float_message .register_box								{ float:right; width:380px; background-color:WHITE; border:1px solid #dddddd; padding:10px;}
#float_message .register_box .check						{ padding-left:77px;}

#float_message .navi_message{ margin-bottom:3px; font-weight:bold}
#float_message .navi_message_step{ padding-bottom:10px}
#float_message .float_login_close{ text-align:right; margin-top:-5px; margin-bottom:3px}

#Canvas{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:5000; background-color:#666666; filter:alpha(opacity=40); -moz-opacity:0.5; }
body{}
#Canvas{ _position:absolute; }/*------ IE6 --------*/